@charset "UTF-8";
html {scroll-padding-top: 80px;}
body, html {
  height: 100%;
  min-height:50vh;    
}
body { font-family:'Roboto',sans-serif; overflow-x: hidden;position: relative;}
.fw-semibold {font-weight:500;}
p, section ul li, section div {font-size: 18px;}
p.small {font-size: 15px;}
a,
a:hover,
a:active,
a.active {color: #005c9e;cursor: pointer;text-decoration:underline;}

a.btn.btn-primary::active,
a.btn.btn-primary::focus {color:white;text-decoration:underline;}
.bg-highlight {background-color: rgb(255, 255, 54)}

#search_ajax_results {
  position: absolute;
  top: 45px;
  width: 100%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  z-index: 9999;
}
.citace {
    width:fit-content;
    background-color:#eaeaea;
    font-size:90%;
    font-family:Courier;
    padding:4px 8px;
    margin:8px 0;
}
footer {    
    background-image: url(../images/1920.jpg);
    background-size: 1920px 200px; 
    color:white;
    font-size:90%;
}
footer a {    
    color:white;
}
footer a:hover {    
    color:white;
    text-decoration: none;
}
a.reverse {
    text-decoration: none;
}
a.reverse:hover {
    text-decoration: underline;
}
.scroll-top {
  position: fixed;
  right: 2%;
  bottom: 2%;
  width: 50px;
  height: 50px;
  z-index: 1049;
}
.scroll-top .btn-primary {
    background-color: #f304ff;
    border-color:#f304ff;
}
.scroll-top .btn-primary:hover {
    background-color: #bc00c6;
    border-color:#bc00c6;
}